Subject: New Reply Received - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 06:36:43 +0000 (UTC)

Hi Amira Alanaz,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hello, thank you for this email and for trying to make things better.</div>
<div dir="auto">I see on your website that there is only one kimono left one size smaller, maybe it will be ok as it is a loose fit. So let me understand, I will order another one online and how to return the other one?</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">Get Outlook for Android</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 16, 2023 9:20:59 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Product information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5816286</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5816286<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Rana Almotri : </div>
<div style="font-size:14px">
<div dir="ltr">
<div class="x_custom-cursor-default-hover" dir="ltr">Hi Cristiane,<br>
<br>
Thank you for reaching out to Splash.<br>
<br>
We apologize for the inconvenience caused. this not the kind of experience we want you to have.<br>
 <br>
We apologize but we are unable to send the missing item we only can make a return request for you, we simply ask you to place an order with the same item and we will make sure you receive your item in the expected date.<br>
 <br>
Please contact us again if you need further assistance. We will be happy to help.</div>
</div>
<div dir="ltr">
<div class="x_custom-cursor-default-hover">
<br>
</div>
<div class="x_custom-cursor-default-hover" style="">Thank You,<br style="box-sizing:border-box">
Splash Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5816286